/* CSS Document */
/* ================================================================ 
General Class Starts here
=================================================================== */

/*
	Slideshow
*/

#slideshome {
	position: relative;
    	z-index: 100;	
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:960px;
	overflow:hidden;
	position:relative;
	display:none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container a {
	width:960px;
	height:350px;
	display:block;
}

.slides_container a img {
	display:block;
}

/*
	Pagination
*/

.pagination {
	margin:26px auto 0;
	width:100px;
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../images/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}

.gradBoxblue 
{
	background: url(../images/backgrounds/box-blue-300x300.gif);
	border-color: #999999;
	border-radius: 3px 3px 3px 3px;
	border-style: solid;
	border-width: 1px;
	box-shadow: 1px 1px 5px 0 #999999;
	height: auto;
	
	overflow: hidden;
}

.gradBoxgreen
{
	background: url(../images/backgrounds/box-green-300x300.gif);
	border-color: #999999;
	border-radius: 3px 3px 3px 3px;
	border-style: solid;
	border-width: 1px;
	box-shadow: 1px 1px 5px 0 #999999;
	height: auto;
	
	overflow: hidden;
}

.gradBoxorange
{
	background: url(../images/backgrounds/box-orange-300x300.gif);
	border-color: #999999;
	border-radius: 3px 3px 3px 3px;
	border-style: solid;
	border-width: 1px;
	box-shadow: 1px 1px 5px 0 #999999;
	height: auto;
	
	overflow: hidden;
}

 .phiboxbg 
 {
 	background: url(../images/backgrounds/bg-box-phi.gif); width:300px; height:250px; background-repeat:no-repeat;
 	}
 	
 	/*Styles for transitioning news ticker */
#stayAtTheBottom
{
	position: fixed;
	bottom:0;
	z-index:999999;
	width:960px;
	height:60px;	
	background: #FFF url(../images/bg_white.gif) left top repeat-x; 
}

#tickerBox 
{
	width: 960px;
	vertical-align:bottom;		
	height:40px;
	border:solid 1px #000;
	margin: 10px 0px 10px 0px;
}

#tickerRow 
{
	width: 954px;
	vertical-align:middle;	
	margin:3px 3px 3px 3px;
	height:34px;
}

#tickerCellNarrow 
{
	width: 34px;
	position:absolute;
	top:19px;
	left:3;
}

#tickerCellWide 
{
	width: 919px;
	position:absolute;
	top:21px;
	left:35px;	
}


#ajaxNews
{
	width: 917px;
	height: 18px; 
	display:block;
	overflow:hidden;
	background-color: #FFF;
	left:0px;
	top:0px;
}


.fadingNews
{
	position:absolute;
	white-space:nowrap;
	font-family:'Trebuchet MS',Arial;
	font-size:13px;
	font-weight:normal;
	color:#000000;
	left:5px;
	vertical-align:middle;
}

/*Styles for My Colfax Portfolio Master Quote */

.stdLabel
{
	color: #258350;
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: bolder;
}

.stdLabel_BigBold
{
	color: #258350;
	font-family: Arial;
	font-size: 14px;
	font-style: normal;
	font-weight: bolder;
}

.stdLabel_Red
{
	color: #FF0000;
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: bolder;
}
 
.tblHeader
{
	font-weight: bold;
	color: white;
	background-color: #127a1b;
}
 
.stdLabelVal
{
	color: #000000;
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
}

.stdLabelValNum
{
	color: #000000;
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-align:right;
}


.tblBody_QT
{
	padding-right: 4px;
	padding-left: 4px;
	background-color: #effff8;
	color: #258350;
	width: 100%;
}

.tblAltRow_QT
{
	padding-right: 4px;
	padding-left: 4px;
	background-color: #ffffff;
	color: #258350;
	width: 100%;
}

.tblFooter
{ 
	font-weight: bold; 
	color: white; 
	background-color: #127a1b; 
}
